<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>312223763391-a3mcfhpde4ejvalqti7t2tjotic331ei.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.312223763391-a3mcfhpde4ejvalqti7t2tjotic331ei</string>
	<key>API_KEY</key>
	<string>AIzaSyD7ubKZzm5tm4pQ69_ZX3nN7zwgyD5me6M</string>
	<key>GCM_SENDER_ID</key>
	<string>312223763391</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>Rostyk.NotesApp</string>
	<key>PROJECT_ID</key>
	<string>notes-42104</string>
	<key>STORAGE_BUCKET</key>
	<string>notes-42104.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<true/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:312223763391:ios:d3dfa5707173fe15</string>
	<key>DATABASE_URL</key>
	<string>https://notes-42104.firebaseio.com/</string>
</dict>
</plist>
